header {
  text-align: center;
  background-color: #f44336;
  color: white;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
  margin-bottom: 5px;
  padding: 10px 20px;
}
header h1 {
  margin: 0;
  text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
}
